Bug 97592 - Typo in security guide
Summary: Typo in security guide
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Tammy Fox
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-18 03:29 UTC by Brian Salomaki
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 18:19:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Salomaki 2003-06-18 03:29:12 UTC
Looking online at guide with manual identifier: rhl-sg(EN)-9-HTML-RHI (2003-02-
20T01:10)

http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/security-guide/s1-
wstation-privileges.html

In the table in section 4.4.2, the headers currently say "Effects" and "Does 
Not Effect".  "Effects" is correct, but for consistency, it should probably 
say "Affects" and "Does Not Affect".

Comment 1 John Ha 2003-06-20 18:19:07 UTC
Thank you for the report. This issue was raised earlier and will be amended in
the next release of the Security Guide.

Thanks again.


Note You need to log in before you can comment on or make changes to this bug.